Page MenuHomePhabricator

Prototype in labs new security measures for cluster
Closed, ResolvedPublic

Description

After threat model

Event Timeline

Nuria created this task.Jun 26 2018, 4:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2018, 4:20 PM
Nuria renamed this task from Kerberos prototype running in labs to Prototype in labs new security measures for cluster.Jun 28 2018, 5:00 PM
Nuria updated the task description. (Show Details)
fdans triaged this task as Normal priority.
elukey added a parent task: Restricted Task.Aug 3 2018, 11:41 AM
elukey added a project: User-Elukey.
elukey moved this task from Backlog to In Progress on the User-Elukey board.Aug 22 2018, 1:19 PM
Nuria added a comment.Dec 18 2018, 9:43 PM

We have successful doing the prototyping in labs in Q2. We are closing this task and moving to deploying kerberos in prod, initial steps in this regard will start q3. See parent task: T211836

Nuria closed this task as Resolved.Dec 18 2018, 9:43 PM